canon ip4200: lpadmin: Bad device-uri

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Gast1, 14.09.2008.

  1. Gast1

    Gast1 Guest

    Hi
    Ich möchte einen Canon IP4200 unter openSuSE 11 (32 Bit) installieren.
    Die Treiberpakete von canon habe ich installiert.
    laut Handbuch soll ich nun folgenden befehl ausführen:
    Code:
    lpadmin -p IP4200 -m canonip4200.ppd -v cnij_usb:/dev/usb/lp0 -E
    leider bekomme ich eine Fehlermeldung:
    Code:
    lpadmin: Bad device-uri "cnij_usb:/dev/usb/lp0"!
    lpinfo -v zeigt folgendes:
    Code:
    ...
    direct cnij_usb:/dev/usb/lp0
    In /usr/lib/cups/backend/ befindet cnij_usb (als executable - nicht nur ein link)
    und /dev/usb/lp0 ist auch vorhanden.

    Wo liegt das problem?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

canon ip4200: lpadmin: Bad device-uri

Die Seite wird geladen...

canon ip4200: lpadmin: Bad device-uri - Ähnliche Themen

  1. DIN A4 randlos Druck Canon Pixma ip4200

    DIN A4 randlos Druck Canon Pixma ip4200: Hallo, hier ist mein Problem: Beim DIN A4 Randlosdruck bekomme ich einen unterern Rand von ca 3 mm und einen rechten Rand von ca 6 mm...
  2. Canon iP4200 Drucker Insallatinsprobleme

    Canon iP4200 Drucker Insallatinsprobleme: Drucker Insallatinsprobleme unter Suse 10.2 Moin, ich verwende von Canon den Drucker iP4200. Dafür gibt es von Canon auch Treiber diese hatte...
  3. PC-BSD / Canon Ip4200 / Filesysteme

    PC-BSD / Canon Ip4200 / Filesysteme: Hi, Eine Neue meldet sich mal gleich mit ner Frage Eigentlich sind es sogar zwei ^_^ 1) Weiss jemand wie man nen Canon Pixma ip4200...
  4. Canonical definiert Ziele für Ubuntu 16.10 »Yakkety Yak«

    Canonical definiert Ziele für Ubuntu 16.10 »Yakkety Yak«: Auf dem derzeit stattfindenden Ubuntu Online Summit (UOS) zur Entwicklung von Ubuntu 16.10 »Yakkety Yak« wurden in der Eröffnungssitzung einige...
  5. Canonical schließt Lücke im Snap Paketformat

    Canonical schließt Lücke im Snap Paketformat: Snaps sind das neue Paketformat, das neben herkömmlichen DEB-Paketen in Ubuntu koexistieren kann. Jetzt wurde eine Sicherheitslücke geschlossen,...